count: 7
next: null
previous: null
results:
- authors:
  - Durkin A.S.
  - Madupu R.
  - Torralba M.
  - Methe B.
  - Sutton G.
  - Strausberg R.L.
  - Nelson K.E.
  doi: null
  expert_db: false
  pub_id: '17423'
  publication: Unpublished.
  pubmed_id: null
  title: Genome Sequence of Staphylococcus epidermidis SK135
- authors:
  - Jones M.
  - Archer G.
  - Boundy S.
  - Durkin A.S.
  - Kim M.
  - Mishra P.
  - Singh I.
  - Peterson S.
  doi: ''
  expert_db: false
  pub_id: '714222'
  publication: Submitted (04-JAN-2012) to the INSDC. The J. Craig Venter Institute,
    9704 Medical Center Dr., Rockville, MD 20850, USA
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Regalia M
  - Rosenblad MA
  - Samuelsson T.
  doi: 10.1093/nar/gkf468
  expert_db: false
  pub_id: '1168040'
  publication: Nucleic Acids Res 30(15):3368-3377 (2002)
  pubmed_id: '12140321'
  title: Prediction of signal recognition particle RNA genes
- authors:
  - Rosenblad MA
  - Gorodkin J
  - Knudsen B
  - Zwieb C
  - Samuelsson T.
  doi: 10.1093/nar/gkg107
  expert_db: false
  pub_id: '1168000'
  publication: Nucleic Acids Res 31(1):363-364 (2003)
  pubmed_id: '12520023'
  title: 'SRPDB: Signal Recognition Particle Database'
- authors:
  - Rosenblad MA
  - Larsen N
  - Samuelsson T
  - Zwieb C.
  doi: 10.4161/rna.6.5.9753
  expert_db: true
  pub_id: '544175'
  publication: RNA Biol 6(5):508-516 (2009)
  pubmed_id: '19838050'
  title: Kinship in the SRP RNA family
- authors:
  - Kalvari I
  - Argasinska J
  - Quinones-Olvera N
  - Nawrocki EP
  - Rivas E
  - Eddy SR
  - Bateman A
  - Finn RD
  - Petrov AI.
  doi: 10.1093/nar/gkx1038
  expert_db: true
  pub_id: '1167916'
  publication: Nucleic Acids Res 46(d1):D335-D342 (2018)
  pubmed_id: '29112718'
  title: 'Rfam 13.0: shifting to a genome-centric resource for non-coding RNA families'
- authors:
  - Andersen ES
  - Rosenblad MA
  - Larsen N
  - Westergaard JC
  - Burks J
  - Wower IK
  - Wower J
  - Gorodkin J
  - Samuelsson T
  - Zwieb C.
  doi: 10.1093/nar/gkj142
  expert_db: true
  pub_id: '541297'
  publication: Nucleic Acids Res 34(database issue):D163-8 (2006)
  pubmed_id: '16381838'
  title: The tmRDB and SRPDB resources
